\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Follow me, sweet love and soul's delight"
	composer="Michael East (1580? - 1648)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/index.php/Follow_me,_sweet_love_and_soul%27s_delight_(Michael_East)"
	date = "Transcribed on October 16, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 3/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
    d4. c8 b4 | % 2
    b4. a8 g4 | % 3
    r2 r4 | % 4
    g4. fis8 e4 | % 5
    g4 fis4 g4 
    d2 d4 | % 7
    g2. | % 8
    g4. f8 e4 | % 9
    e4. d8 c4 | \barNumberCheck #10
    c2 c4 | % 11
    c2 d4 \rest 
    d2 d4 | % 13
    d2 d4 \rest | % 14
    g4 fis4 g4 | % 15
    d2 d4 | % 16
    g2 d4 \rest 
    g4 e4 a4 | % 18
    e2 e4 | % 19
    a2 c4 | \barNumberCheck #20
    c,2 c4 | % 21
    c2 c4 | % 22
    c2 d4 \rest | % 23
    c'4 a4 f4 
    g2 g4 | % 25
    c,2 c4 | % 26
    c2 c4 | % 27
    c2 c4 | % 28
    d2 d4 
    d2 d4 | \barNumberCheck #30
    e2 e4 | % 31
    e2 e4 | % 32
    f2 f4 | % 33
    f2 f4 
    g2 g4 | % 35
    g2 g4 | % 36
    g2 d4 \rest | % 37
    c'4 b4 c4 | % 38
    g2 d4 \rest 
    g4 fis4 g4 | \barNumberCheck #40
    d4. e8 fis4 | % 41
    g4 d4 d4 | % 42
    g2 d4 \rest | % 43
    c'4 b4 c4 
    g2 d4 \rest | % 45
    a'4 gis4 a4 | % 46
    e2 g4 | % 47
    c,2 e4 | % 48
    d2 d4 \bar "|"
    g2. ^\fermata
  \endbar
}
}
bassuswords = \lyricmode {
Fol -- low "me," fol -- low
    "me," fol -- low "me," sweet love and "soul's" de -- "light," fol --
    low "me," fol -- low "me," fol -- low "me," fol -- low "me," sweet
    love and "soul's" de -- "light;" Or else by my ex -- ile my soul is
    se -- "ver'd" "quite," my soul is se -- "ver'd" "quite:" My "hand,"
    my "hand," my "heart," my "heart," my "faith," my "faith," my
    "love," my "love," my "life," my "life," my "life," my life is
    "thine," O save thine own if thou wilt not do "mine," O save thine
    "own," O save thine own if thou wilt not do "mine."
}

% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

