\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Follow me, sweet love and soul's delight"
	composer="Michael East (1580? - 1648)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/index.php/Follow_me,_sweet_love_and_soul%27s_delight_(Michael_East)"
	date = "Transcribed on October 16, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 3/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c'' {
%  \clef "G_8"
    r2 r4 r2 r4 | % 3
    d4. c8 b4 | % 4
    b4. a8 g4 | % 5
    d4 d'4 bes4 
    a2 a4 | % 7
    b2. | % 8
    b4. a8 g4 | % 9
    r2 r4 | \barNumberCheck #10
    g4. f8 e4 | % 11
    e4. d8 c4 
    f4. e8 d4 | % 13
    a'4. g8 fis4 | % 14
    bes4 a4 g4 | % 15
    fis4. e8 ( fis4 ) | % 16
    g2 b4 \rest 
    b4 b4 a4 | % 18
    g4. f8 ( g4 ) | % 19
    a2 b4 \rest | \barNumberCheck #20
    r2 r4 | % 21
    g4 e4 c4 | % 22
    c'2 g4 | % 23
    e2 b'4 \rest 
    g4 d4 d4 | % 25
    e2 b'4 \rest | % 26
    b4 \rest g4 e4 | % 27
    c8 (  d8  e8  f8 )  g4 | % 28
    b4 \rest a4 f4 
    d8 (  e8  f8  g8 )  a4 | \barNumberCheck #30
    b4 \rest b4 g4 | % 31
    e8 (  f8  g8  a8 )  b4 | % 32
    b4 \rest c4 a4 | % 33
    f8 (  g8  a8  b8 )  c4 
    b4 \rest d4 b4 | % 35
    g8 (  a8  b8  c8 )  d4 | % 36
    b4 \rest d4 b4 | % 37
    g4 g4. g8 | % 38
    g2 b4 \rest 
    bes4 a4 g4 | \barNumberCheck #40
    fis4. g8 a4 | % 41
    g4 g4 fis4 | % 42
    g2 b4 \rest | % 43
    g4 g4. g8 
    g2 b4 \rest | % 45
    c4 b4 a4 | % 46
    gis2 b4 | % 47
    c2 c4 | % 48
    d4. c8 ( a4 ) \bar "|"
    b2. ^\fermata
  \endbar
}}

tenorwords = \lyricmode {
  Fol "-low" "me," fol -- low
    "me," sweet love and "soul's" de -- "light," fol -- low "me," fol --
    low "me," fol -- low "me," fol -- low "me," fol -- low "me," sweet
    love and "soul's" "de-" "light;" Or else by my "ex-" ile my soul is
    se -- "ver'd" "quite," is se -- "ver'd" "quite:" My "hand," my
    "hand," my "heart," my "heart," my "faith," my "faith," my "love,"
    my "love," my "life," my "life," my "life," my life is "thine," O
    save thine own if thou wilt not do "mine," O save thine "own," O
    save thine own if thou wilt not do "mine."
}


% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

